### Method

# Adw BreakpointBinget_current_breakpoint

since: 1.4

#### Declaration [src]

    AdwBreakpoint*
    adw_breakpoint_bin_get_current_breakpoint (
      AdwBreakpointBin* self
    )

#### Description [src]

Gets the current breakpoint.

Available since: 1.4

Gets property | `Adw.BreakpointBin:current-breakpoint`

#### Return value

Type: `AdwBreakpoint`

The current breakpoint.

The returned data is owned by the instance.
The return value can be `NULL`.